=== debian/control ===
Source: jolicloud-webapp-drawto
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-drawto
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://draw.to/
Description: Jolicloud web application for Draw.to
 The Draw.to web site running in a simple Jolicloud window.
